{
  "name": "components",
  "version": "0.0.0",
  "private": true,
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "dotenv": "^10.0.0",
    "express": "~4.16.1",
    "mongoose": "^5.12.15",
    "morgan": "~1.9.1",
    "tedious": "^11.0.9",
    "validator": "^13.6.0"
  },
  "devDependencies": {
    "@types/cookie-parser": "^1.4.2",
    "@types/dotenv": "^8.2.0",
    "@types/express": "^4.17.12",
    "@types/mongoose": "^5.11.97",
    "@types/morgan": "^1.9.2"
  }
}
